@CHARSET "UTF-8";

.feel_window {
	width: 640px;
	height: 480px;
}
.feel_main {
	background: url("main.png");
	width: 640px;
	height: 480px;
}
.feel_list {
	left: 386px;
	top: 43px;
	width: 248px;
	height: 253px;
	font-family: Arial;
	font-size: 11px;
}
li.elenco_giochi {
	background-color: rgb(0, 0, 0, 0);
	color: rgb(230, 230, 0);
	font-weight: bold;
	text-align: center;
}
li.elenco_giochi.selected {
	color: rgb(0, 255, 0);
	background-color: rgba(0, 255, 0, 0);
}

.feel_bezel {
	background: url("bezel.png");
	width: 640px;
	height: 480px;
}
.feel_marquee {
	background: url("marquee.png");
	width: 304px;
	height: 55px;
	left: 35px;
	top: 13px;
}
.feel_cabinet {
	background: url("cabinet.png");
	width: 136px;
	height: 164px;
	left: 502px;
	top: 314px;
}
.feel_snap {
	width: 238px;
	background: url("snap.png");
	height: 178px;
	left: 67px;
	top: 128px;
}
.feel_snap > img {
/*	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
	text-align: center;*/
}

